package com.yidian.shenghuoquan.bmanagercenter.http.callback

/**
 * author: yinjiacheng
 * date: 6/1/21 5:50 PM
 * description: API /merchant/auth/personal_check
 */
interface IAuthPersonalCheckCallback {
  fun authPersonCheckSuccess()
  fun authPersonCheckFailure(code: Int?, message: String?)
}
